<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<DeskWidget>
  <setting width="333" height="437" Library="screen,dialogs,ex_graphics">
    <shape name="shpTop" rect="32,72,265,169" Bevel="1" BorderColor="clSilver" Radius="4" ShapeStyle="TopRoundRect" />
    <shape name="shpBottom" rect="32,239,265,33" Bevel="1" BorderColor="clSilver" Color="$00F4F4F4" ColorTo="$00F4F4F4" Radius="4" ShapeStyle="BottomRoundRect" />
    <image name="imgPreview" rect="40,80,249,153" filename="images\sticky_yellow_docked.png" autosize="0" align="center" />
    <label name="lblNoteIndex" rect="132,248,57,18" caption="1/6" autosize="0" font=",,,center" />
    <image name="imgPrev" rect="116,247,19,19" filename="images\btn_arrowleft.png" count="4" hint="上一页" onclick="dec(NoteIndex); RefreshPreview;"/>
    <image name="imgNext" rect="188,247,19,19" filename="images\btn_arrowright.png" count="4" hint="下一页" onclick="inc(NoteIndex); RefreshPreview;" />
    <label name="lblFontName" rect="32,288,," caption="字体名称：" />
    <combobox name="cbbFontName" rect="32,306,265,21" text="宋体" Margin="2,4,12,1" DropDownCount="12" />
    <label name="lblFontSize" rect="32,336,," caption="字体大小：" />
    <edit  name="edtFontSize" rect="100,334,40,21" Margin="2,3,2,0" text="9"/>
    <label name="lblFontColor" rect="160,336,," caption="字体颜色：" />
    <shape name="shpColor" rect="232,334,42,21" BorderColor="clSilver" color="clBlack" colorTo="clBlack" Radius="1" ShapeStyle="RoundRect" cursor="HandPoint" onclick="OnshpColorClick" hint="点击选择字体颜色" />
  </setting>
</DeskWidget>
